Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 18:15:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return elsy                    Bot:  Hi again! Bot:  Please enter your name Customer:  elsy Bot:  Hi Elsy ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971502094875            10:05 PM, 27th May                   Hamza                   Hi Elsy,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:05 PM, 27th May                     elsy                    Hi           10:06 PM, 27th May                     elsy                    I got a pant  from al maria cinema max in abu dhabi city           10:06 PM, 27th May                     elsy                    Want to change due to size prob ... Can i chnage it at delma mall max, mussafah           10:07 PM, 27th May                   Hamza                   Could you please share your order number so that I can assist you further?           10:08 PM, 27th May                     elsy                    100260641400003           10:09 PM, 27th May                   Hamza                   Did you buy it through online?           10:10 PM, 27th May                     elsy                    No ...           10:11 PM, 27th May                     elsy                    From al maria cinema max in abu dhabi city           10:12 PM, 27th May                   Hamza                   We would like to inform you that store and online are two different platforms, we are online support team and we do not have any information regarding the store.           10:12 PM, 27th May                   Hamza                   However, we request you to please contact or visit any nearby stores as they would be assist you in this regards.           10:12 PM, 27th May                     elsy                    Any contact number           10:12 PM, 27th May                   Hamza                   You can call on  +971 2 672 6333           10:14 PM, 27th May                   Hamza                   Is there anything else I can help you?            10:14 PM, 27th May                     elsy                    No thank you           10:14 PM, 27th May                   Hamza                   كان من دواعي سروري مساعدتكم.            10:15 PM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633164